.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283714,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283714,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283714,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.000000,0.283708,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283708,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283708,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.283632,0.070207,0.000000,0.283848,0,0);-ms-transform:matrix(0.283632,0.070207,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283632,0.070207,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283748,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283748,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283748,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.592499,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.592499,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.592499,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.864000px;}
.ls18{letter-spacing:-0.379008px;}
.ls12{letter-spacing:-0.324000px;}
.ls15{letter-spacing:-0.288000px;}
.ls1b{letter-spacing:-0.252000px;}
.ls7{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.108000px;}
.ls6{letter-spacing:-0.072000px;}
.ls16{letter-spacing:-0.056000px;}
.ls17{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.040000px;}
.ls4{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.036000px;}
.ls1a{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.180000px;}
.ls1c{letter-spacing:0.252000px;}
.ls10{letter-spacing:0.864000px;}
.ls19{letter-spacing:1.116000px;}
.lsa{letter-spacing:1.800000px;}
.ls5{letter-spacing:1.872000px;}
.lse{letter-spacing:1.908000px;}
.lsc{letter-spacing:1.980000px;}
.ls14{letter-spacing:2.052000px;}
.lsd{letter-spacing:2.088000px;}
.ls1{letter-spacing:2.484000px;}
.lsf{letter-spacing:5.796000px;}
.ls13{letter-spacing:7.992000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-5.004000px;}
.ws5e{word-spacing:-4.824000px;}
.ws3e{word-spacing:-4.788000px;}
.ws56{word-spacing:-4.752000px;}
.ws30{word-spacing:-4.644000px;}
.ws37{word-spacing:-4.608000px;}
.ws27{word-spacing:-4.500000px;}
.ws46{word-spacing:-4.356000px;}
.ws5c{word-spacing:-4.248000px;}
.ws45{word-spacing:-4.176000px;}
.ws35{word-spacing:-4.104000px;}
.ws34{word-spacing:-4.068000px;}
.ws29{word-spacing:-3.852000px;}
.ws86{word-spacing:-3.816000px;}
.ws67{word-spacing:-3.744000px;}
.ws7e{word-spacing:-3.636000px;}
.ws7c{word-spacing:-3.600000px;}
.ws62{word-spacing:-3.564000px;}
.ws57{word-spacing:-3.492000px;}
.ws7b{word-spacing:-3.456000px;}
.ws4f{word-spacing:-3.420000px;}
.ws4e{word-spacing:-3.168000px;}
.ws65{word-spacing:-3.060000px;}
.ws58{word-spacing:-2.988000px;}
.ws33{word-spacing:-2.952000px;}
.ws6e{word-spacing:-2.844000px;}
.ws51{word-spacing:-2.736000px;}
.ws81{word-spacing:-2.592000px;}
.ws5{word-spacing:-2.376000px;}
.ws28{word-spacing:-2.340000px;}
.ws3d{word-spacing:-2.196000px;}
.ws4{word-spacing:-2.160000px;}
.ws5a{word-spacing:-2.124000px;}
.ws50{word-spacing:-2.088000px;}
.ws21{word-spacing:-2.052000px;}
.ws20{word-spacing:-1.872000px;}
.ws73{word-spacing:-1.800000px;}
.ws49{word-spacing:-1.728000px;}
.ws60{word-spacing:-1.692000px;}
.ws72{word-spacing:-1.584000px;}
.ws2e{word-spacing:-1.512000px;}
.ws64{word-spacing:-1.476000px;}
.ws2d{word-spacing:-1.440000px;}
.ws85{word-spacing:-1.296000px;}
.ws69{word-spacing:-1.224000px;}
.ws66{word-spacing:-1.044000px;}
.ws84{word-spacing:-1.008000px;}
.ws41{word-spacing:-0.864000px;}
.ws3{word-spacing:-0.720000px;}
.ws8{word-spacing:-0.504000px;}
.ws42{word-spacing:-0.432000px;}
.ws4c{word-spacing:-0.379008px;}
.ws71{word-spacing:-0.360000px;}
.ws1e{word-spacing:-0.341340px;}
.ws4b{word-spacing:-0.280000px;}
.ws5b{word-spacing:-0.252000px;}
.ws1d{word-spacing:-0.240000px;}
.ws14{word-spacing:-0.200000px;}
.ws6d{word-spacing:-0.180000px;}
.ws7{word-spacing:-0.144000px;}
.ws17{word-spacing:-0.128000px;}
.ws36{word-spacing:-0.120000px;}
.ws10{word-spacing:-0.096000px;}
.ws1b{word-spacing:-0.084920px;}
.ws1c{word-spacing:-0.081300px;}
.ws19{word-spacing:-0.080000px;}
.ws18{word-spacing:-0.064000px;}
.ws5d{word-spacing:-0.036000px;}
.ws1a{word-spacing:-0.021240px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.036000px;}
.ws11{word-spacing:0.048000px;}
.ws16{word-spacing:0.064000px;}
.wsa{word-spacing:0.072000px;}
.ws54{word-spacing:0.080000px;}
.ws1{word-spacing:0.108000px;}
.ws15{word-spacing:0.128000px;}
.ws22{word-spacing:0.144000px;}
.ws32{word-spacing:0.180000px;}
.ws4d{word-spacing:0.200000px;}
.ws6a{word-spacing:0.216000px;}
.ws31{word-spacing:0.468000px;}
.ws79{word-spacing:0.504000px;}
.ws44{word-spacing:0.720000px;}
.ws59{word-spacing:0.828000px;}
.ws26{word-spacing:0.864000px;}
.ws40{word-spacing:1.008000px;}
.ws2b{word-spacing:1.152000px;}
.ws2a{word-spacing:1.224000px;}
.ws70{word-spacing:1.296000px;}
.ws3b{word-spacing:1.548000px;}
.ws77{word-spacing:1.800000px;}
.ws38{word-spacing:2.196000px;}
.ws2{word-spacing:2.200000px;}
.wsb{word-spacing:2.268000px;}
.ws12{word-spacing:2.376000px;}
.ws83{word-spacing:2.412000px;}
.ws5f{word-spacing:2.556000px;}
.ws1f{word-spacing:2.592000px;}
.ws6b{word-spacing:2.880000px;}
.ws4a{word-spacing:2.952000px;}
.ws2c{word-spacing:2.988000px;}
.ws53{word-spacing:3.168000px;}
.ws7d{word-spacing:3.384000px;}
.ws3a{word-spacing:3.492000px;}
.ws88{word-spacing:3.564000px;}
.ws3c{word-spacing:3.780000px;}
.ws61{word-spacing:3.924000px;}
.ws68{word-spacing:3.960000px;}
.ws24{word-spacing:4.212000px;}
.ws80{word-spacing:4.248000px;}
.ws43{word-spacing:4.356000px;}
.ws13{word-spacing:4.464000px;}
.ws3f{word-spacing:4.500000px;}
.ws2f{word-spacing:4.716000px;}
.ws52{word-spacing:5.292000px;}
.ws47{word-spacing:5.544000px;}
.ws76{word-spacing:5.580000px;}
.ws6f{word-spacing:6.192000px;}
.ws75{word-spacing:6.228000px;}
.ws55{word-spacing:6.264000px;}
.ws9{word-spacing:6.480000px;}
.ws87{word-spacing:6.696000px;}
.ws7a{word-spacing:7.632000px;}
.ws39{word-spacing:7.812000px;}
.ws23{word-spacing:7.848000px;}
.ws7f{word-spacing:8.388000px;}
.ws63{word-spacing:8.640000px;}
.ws82{word-spacing:9.180000px;}
.ws6c{word-spacing:9.252000px;}
.ws78{word-spacing:9.396000px;}
.ws25{word-spacing:9.828000px;}
.wsf{word-spacing:9.972000px;}
.wse{word-spacing:10.008000px;}
.ws74{word-spacing:11.088000px;}
.ws48{word-spacing:12.240000px;}
.wsc{word-spacing:28.332000px;}
._a{margin-left:-9.180000px;}
._5{margin-left:-6.876000px;}
._1{margin-left:-5.004000px;}
._4{margin-left:-1.944000px;}
._7{width:1.116000px;}
._8{width:3.060000px;}
._2{width:7.236000px;}
._0{width:9.108000px;}
._9{width:10.800000px;}
._6{width:13.212000px;}
._3{width:104.960000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:10.620000px;}
.fs7{font-size:16.260000px;}
.fs6{font-size:16.984000px;}
.fsa{font-size:31.584000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs8{font-size:68.268000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:47.686461px;}
.y31{bottom:48.254157px;}
.yfc{bottom:52.096323px;}
.y93{bottom:52.750309px;}
.ydc{bottom:54.129810px;}
.yfb{bottom:64.082656px;}
.ydb{bottom:66.116143px;}
.y15{bottom:66.255796px;}
.y1a{bottom:74.141093px;}
.y100{bottom:75.094822px;}
.y4c{bottom:75.248100px;}
.yfa{bottom:75.936147px;}
.yda{bottom:77.969634px;}
.y14{bottom:78.518029px;}
.y95{bottom:82.315914px;}
.y4b{bottom:87.510333px;}
.yd9{bottom:89.955967px;}
.y25{bottom:96.758100px;}
.y4a{bottom:99.639724px;}
.yf9{bottom:99.775971px;}
.yd8{bottom:101.809458px;}
.y49{bottom:111.493216px;}
.yf8{bottom:111.762304px;}
.yd7{bottom:113.795791px;}
.y48{bottom:123.479549px;}
.yf7{bottom:123.615796px;}
.yd6{bottom:125.649283px;}
.y47{bottom:135.333040px;}
.yf6{bottom:135.602128px;}
.yd5{bottom:137.635615px;}
.y46{bottom:147.319373px;}
.yf5{bottom:147.455620px;}
.yd4{bottom:149.489107px;}
.y2b{bottom:149.621948px;}
.y45{bottom:159.172865px;}
.y98{bottom:160.657957px;}
.yd3{bottom:161.475439px;}
.yfd{bottom:164.745368px;}
.y30{bottom:165.269461px;}
.y80{bottom:168.015297px;}
.y94{bottom:169.105273px;}
.y44{bottom:171.159197px;}
.y8d{bottom:171.557720px;}
.y22{bottom:172.238955px;}
.yd2{bottom:174.827648px;}
.y2c{bottom:175.645131px;}
.y2d{bottom:177.280095px;}
.y7f{bottom:180.277530px;}
.y43{bottom:183.012689px;}
.y5d{bottom:192.539762px;}
.y42{bottom:194.999021px;}
.yd1{bottom:202.002119px;}
.y2a{bottom:204.801995px;}
.y41{bottom:206.852513px;}
.y27{bottom:209.998938px;}
.y29{bottom:210.111341px;}
.y28{bottom:213.243634px;}
.y26{bottom:213.391235px;}
.yfe{bottom:213.521805px;}
.yd0{bottom:213.988451px;}
.y5c{bottom:217.064228px;}
.y40{bottom:218.838846px;}
.y97{bottom:223.883392px;}
.ycf{bottom:225.841943px;}
.y5b{bottom:229.326461px;}
.y2f{bottom:229.855448px;}
.y3f{bottom:230.692337px;}
.yce{bottom:237.828276px;}
.yac{bottom:237.910024px;}
.y8c{bottom:240.907458px;}
.y5a{bottom:241.588694px;}
.y3e{bottom:242.678670px;}
.ycd{bottom:249.681767px;}
.yab{bottom:250.172257px;}
.y59{bottom:253.850926px;}
.y3d{bottom:255.077150px;}
.y2e{bottom:258.515116px;}
.ycc{bottom:261.668100px;}
.y13{bottom:262.318679px;}
.yaa{bottom:262.434489px;}
.y19{bottom:263.933207px;}
.y58{bottom:266.113159px;}
.ycb{bottom:273.521591px;}
.y12{bottom:274.305012px;}
.ya9{bottom:274.696722px;}
.y57{bottom:278.375392px;}
.y3c{bottom:278.784133px;}
.yca{bottom:285.507924px;}
.y11{bottom:286.158504px;}
.yff{bottom:286.958955px;}
.ya8{bottom:287.367696px;}
.y18{bottom:288.457672px;}
.y56{bottom:290.637625px;}
.y96{bottom:293.771306px;}
.yc9{bottom:297.361416px;}
.y10{bottom:298.144836px;}
.y55{bottom:303.444846px;}
.yc8{bottom:309.347748px;}
.yf{bottom:309.998328px;}
.ya7{bottom:312.845891px;}
.yf4{bottom:314.354827px;}
.y3b{bottom:318.169743px;}
.yc7{bottom:321.201240px;}
.ye{bottom:321.984660px;}
.ya6{bottom:325.108124px;}
.yf3{bottom:326.341159px;}
.y17{bottom:326.606841px;}
.y8e{bottom:327.969311px;}
.y68{bottom:328.783387px;}
.y3a{bottom:330.023235px;}
.y6{bottom:330.966746px;}
.yc6{bottom:333.187572px;}
.yd{bottom:333.838152px;}
.ya5{bottom:337.370356px;}
.yf2{bottom:338.194651px;}
.y67{bottom:341.045620px;}
.y39{bottom:342.009568px;}
.y16{bottom:342.956485px;}
.y5{bottom:343.228979px;}
.yc5{bottom:345.041064px;}
.yc{bottom:345.824485px;}
.ya4{bottom:349.632589px;}
.yf1{bottom:350.180983px;}
.y66{bottom:353.307853px;}
.y38{bottom:353.863059px;}
.y4{bottom:355.491211px;}
.yc4{bottom:357.027397px;}
.yb{bottom:357.677976px;}
.ya3{bottom:361.894822px;}
.y65{bottom:365.570086px;}
.y37{bottom:365.849392px;}
.y3{bottom:368.298432px;}
.yc3{bottom:368.880888px;}
.ya{bottom:369.664309px;}
.ya2{bottom:374.157055px;}
.yf0{bottom:374.429549px;}
.y7e{bottom:376.473254px;}
.y64{bottom:377.832318px;}
.y36{bottom:377.835724px;}
.yc2{bottom:380.867221px;}
.y9{bottom:381.517800px;}
.ya1{bottom:386.419287px;}
.yef{bottom:386.691781px;}
.y7d{bottom:388.735487px;}
.y63{bottom:390.094551px;}
.y35{bottom:390.097957px;}
.y2{bottom:390.506698px;}
.yc1{bottom:392.720713px;}
.y8{bottom:393.504133px;}
.ya0{bottom:398.681520px;}
.yee{bottom:398.954014px;}
.y7c{bottom:400.997720px;}
.y62{bottom:402.356784px;}
.y92{bottom:403.177672px;}
.y1{bottom:404.131401px;}
.yc0{bottom:404.707045px;}
.y7{bottom:405.902613px;}
.y83{bottom:410.807506px;}
.y9f{bottom:410.943753px;}
.yed{bottom:411.216247px;}
.y7b{bottom:413.259952px;}
.y61{bottom:414.619017px;}
.ybf{bottom:416.560537px;}
.yec{bottom:423.478480px;}
.y9e{bottom:423.614727px;}
.y7a{bottom:425.522185px;}
.y54{bottom:426.898280px;}
.ybe{bottom:428.546869px;}
.yeb{bottom:435.740713px;}
.y79{bottom:437.784418px;}
.y53{bottom:439.160513px;}
.ybd{bottom:440.400361px;}
.y81{bottom:446.231734px;}
.yea{bottom:448.002945px;}
.y9d{bottom:449.092922px;}
.y78{bottom:450.046651px;}
.ybc{bottom:452.386694px;}
.ye9{bottom:460.265178px;}
.y82{bottom:461.218907px;}
.y9c{bottom:461.355154px;}
.y77{bottom:462.308884px;}
.ybb{bottom:464.240185px;}
.ye8{bottom:472.527411px;}
.y9b{bottom:473.617387px;}
.y76{bottom:474.571116px;}
.yba{bottom:476.226518px;}
.ye7{bottom:484.789644px;}
.y9a{bottom:485.879620px;}
.y75{bottom:486.833349px;}
.yb9{bottom:488.080010px;}
.ye6{bottom:497.460618px;}
.y99{bottom:498.550594px;}
.y74{bottom:499.095582px;}
.yb8{bottom:500.066342px;}
.y8a{bottom:508.342214px;}
.y84{bottom:509.177862px;}
.y73{bottom:511.357815px;}
.yb7{bottom:511.919834px;}
.y89{bottom:516.655553px;}
.y8b{bottom:516.925777px;}
.ye5{bottom:522.938812px;}
.y72{bottom:523.620048px;}
.yb6{bottom:523.906166px;}
.ye4{bottom:535.201045px;}
.yb5{bottom:535.759658px;}
.y71{bottom:535.882280px;}
.y23{bottom:539.982181px;}
.yb4{bottom:547.745990px;}
.y70{bottom:548.144513px;}
.ye3{bottom:548.825748px;}
.y90{bottom:554.411876px;}
.y21{bottom:555.910594px;}
.y8f{bottom:556.183088px;}
.y91{bottom:556.319335px;}
.yb3{bottom:559.599482px;}
.y6f{bottom:560.406746px;}
.y24{bottom:561.632969px;}
.y20{bottom:566.810356px;}
.yb2{bottom:571.585815px;}
.y6e{bottom:572.668979px;}
.y52{bottom:574.045074px;}
.ye2{bottom:575.969563px;}
.y88{bottom:576.883553px;}
.y1f{bottom:577.710119px;}
.y86{bottom:579.077131px;}
.yb1{bottom:583.439306px;}
.y6d{bottom:584.931211px;}
.y51{bottom:586.307306px;}
.y87{bottom:586.563905px;}
.ye1{bottom:587.955895px;}
.y1e{bottom:588.609881px;}
.y85{bottom:589.154869px;}
.yb0{bottom:595.425639px;}
.y6c{bottom:597.193444px;}
.y50{bottom:598.569539px;}
.y1d{bottom:599.509644px;}
.ye0{bottom:599.809387px;}
.yaf{bottom:607.279131px;}
.y6b{bottom:609.455677px;}
.y60{bottom:610.814741px;}
.y34{bottom:610.818147px;}
.y4f{bottom:610.831772px;}
.y1c{bottom:611.363135px;}
.ydf{bottom:611.795720px;}
.yae{bottom:619.265463px;}
.y6a{bottom:621.717910px;}
.y5f{bottom:623.076974px;}
.y33{bottom:623.080380px;}
.y4e{bottom:623.094005px;}
.yde{bottom:623.649211px;}
.y1b{bottom:624.987838px;}
.yad{bottom:632.617672px;}
.y69{bottom:634.388884px;}
.y5e{bottom:635.339207px;}
.y32{bottom:635.342613px;}
.y4d{bottom:635.356238px;}
.ydd{bottom:635.635544px;}
.h8{height:10.120860px;}
.hb{height:15.918540px;}
.ha{height:16.627336px;}
.hf{height:30.099552px;}
.h7{height:30.496000px;}
.h3{height:34.308000px;}
.h5{height:35.244000px;}
.h9{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:46.992000px;}
.he{height:54.824000px;}
.hc{height:65.059404px;}
.h6{height:84.551758px;}
.h10{height:145.330166px;}
.hd{height:544.420428px;}
.h1{height:596.080760px;}
.h0{height:675.558195px;}
.w3{width:138.517815px;}
.w2{width:898.095012px;}
.w1{width:927.047506px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:28.952494px;}
.x4{left:32.199715px;}
.x14{left:45.146589px;}
.x15{left:260.685986px;}
.x16{left:273.632860px;}
.x29{left:312.232779px;}
.x21{left:340.935487px;}
.x28{left:361.372542px;}
.x2b{left:368.457387px;}
.x2a{left:427.997340px;}
.x1{left:505.385653px;}
.x5{left:518.192874px;}
.x1b{left:532.355753px;}
.x19{left:535.223753px;}
.x1a{left:546.804751px;}
.x20{left:548.028703px;}
.x6{left:572.964181px;}
.x17{left:585.498907px;}
.x10{left:601.554485px;}
.x12{left:616.043934px;}
.x11{left:629.894143px;}
.x1c{left:645.579306px;}
.x1e{left:648.440494px;}
.x1d{left:656.610774px;}
.x1f{left:662.062926px;}
.x2{left:733.871924px;}
.x3{left:746.675739px;}
.x23{left:760.848836px;}
.x9{left:775.637316px;}
.xe{left:787.008266px;}
.x27{left:798.180523px;}
.x26{left:800.632969px;}
.xa{left:804.205816px;}
.x24{left:806.355344px;}
.x18{left:813.985178px;}
.x25{left:822.023753px;}
.x8{left:835.920950px;}
.x7{left:847.627976px;}
.xf{left:857.720475px;}
.xb{left:875.306561px;}
.x22{left:876.658812px;}
.xd{left:897.640855px;}
.xc{left:899.003325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.014628pt;}
.ls18{letter-spacing:-0.445083pt;}
.ls12{letter-spacing:-0.380485pt;}
.ls15{letter-spacing:-0.338209pt;}
.ls1b{letter-spacing:-0.295933pt;}
.ls7{letter-spacing:-0.169105pt;}
.ls3{letter-spacing:-0.126828pt;}
.ls6{letter-spacing:-0.084552pt;}
.ls16{letter-spacing:-0.065763pt;}
.ls17{letter-spacing:-0.056368pt;}
.ls8{letter-spacing:-0.046974pt;}
.ls4{letter-spacing:-0.042276pt;}
.ls9{letter-spacing:-0.037579pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.042276pt;}
.ls1a{letter-spacing:0.084552pt;}
.ls2{letter-spacing:0.211381pt;}
.ls1c{letter-spacing:0.295933pt;}
.ls10{letter-spacing:1.014628pt;}
.ls19{letter-spacing:1.310561pt;}
.lsa{letter-spacing:2.113808pt;}
.ls5{letter-spacing:2.198360pt;}
.lse{letter-spacing:2.240636pt;}
.lsc{letter-spacing:2.325188pt;}
.ls14{letter-spacing:2.409741pt;}
.lsd{letter-spacing:2.452017pt;}
.ls1{letter-spacing:2.917054pt;}
.lsf{letter-spacing:6.806460pt;}
.ls13{letter-spacing:9.385305pt;}
.wsd{word-spacing:-5.876385pt;}
.ws5e{word-spacing:-5.665004pt;}
.ws3e{word-spacing:-5.622728pt;}
.ws56{word-spacing:-5.580452pt;}
.ws30{word-spacing:-5.453623pt;}
.ws37{word-spacing:-5.411347pt;}
.ws27{word-spacing:-5.284519pt;}
.ws46{word-spacing:-5.115414pt;}
.ws5c{word-spacing:-4.988586pt;}
.ws45{word-spacing:-4.904033pt;}
.ws35{word-spacing:-4.819481pt;}
.ws34{word-spacing:-4.777205pt;}
.ws29{word-spacing:-4.523548pt;}
.ws86{word-spacing:-4.481272pt;}
.ws67{word-spacing:-4.396720pt;}
.ws7e{word-spacing:-4.269891pt;}
.ws7c{word-spacing:-4.227615pt;}
.ws62{word-spacing:-4.185339pt;}
.ws57{word-spacing:-4.100787pt;}
.ws7b{word-spacing:-4.058510pt;}
.ws4f{word-spacing:-4.016234pt;}
.ws4e{word-spacing:-3.720301pt;}
.ws65{word-spacing:-3.593473pt;}
.ws58{word-spacing:-3.508921pt;}
.ws33{word-spacing:-3.466644pt;}
.ws6e{word-spacing:-3.339816pt;}
.ws51{word-spacing:-3.212987pt;}
.ws81{word-spacing:-3.043883pt;}
.ws5{word-spacing:-2.790226pt;}
.ws28{word-spacing:-2.747950pt;}
.ws3d{word-spacing:-2.578845pt;}
.ws4{word-spacing:-2.536569pt;}
.ws5a{word-spacing:-2.494293pt;}
.ws50{word-spacing:-2.452017pt;}
.ws21{word-spacing:-2.409741pt;}
.ws20{word-spacing:-2.198360pt;}
.ws73{word-spacing:-2.113808pt;}
.ws49{word-spacing:-2.029255pt;}
.ws60{word-spacing:-1.986979pt;}
.ws72{word-spacing:-1.860151pt;}
.ws2e{word-spacing:-1.775598pt;}
.ws64{word-spacing:-1.733322pt;}
.ws2d{word-spacing:-1.691046pt;}
.ws85{word-spacing:-1.521941pt;}
.ws69{word-spacing:-1.437389pt;}
.ws66{word-spacing:-1.226008pt;}
.ws84{word-spacing:-1.183732pt;}
.ws41{word-spacing:-1.014628pt;}
.ws3{word-spacing:-0.845523pt;}
.ws8{word-spacing:-0.591866pt;}
.ws42{word-spacing:-0.507314pt;}
.ws4c{word-spacing:-0.445083pt;}
.ws71{word-spacing:-0.422762pt;}
.ws1e{word-spacing:-0.400848pt;}
.ws4b{word-spacing:-0.328815pt;}
.ws5b{word-spacing:-0.295933pt;}
.ws1d{word-spacing:-0.281841pt;}
.ws14{word-spacing:-0.234868pt;}
.ws6d{word-spacing:-0.211381pt;}
.ws7{word-spacing:-0.169105pt;}
.ws17{word-spacing:-0.150315pt;}
.ws36{word-spacing:-0.140921pt;}
.ws10{word-spacing:-0.112736pt;}
.ws1b{word-spacing:-0.099725pt;}
.ws1c{word-spacing:-0.095474pt;}
.ws19{word-spacing:-0.093947pt;}
.ws18{word-spacing:-0.075158pt;}
.ws5d{word-spacing:-0.042276pt;}
.ws1a{word-spacing:-0.024943pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.042276pt;}
.ws11{word-spacing:0.056368pt;}
.ws16{word-spacing:0.075158pt;}
.wsa{word-spacing:0.084552pt;}
.ws54{word-spacing:0.093947pt;}
.ws1{word-spacing:0.126828pt;}
.ws15{word-spacing:0.150315pt;}
.ws22{word-spacing:0.169105pt;}
.ws32{word-spacing:0.211381pt;}
.ws4d{word-spacing:0.234868pt;}
.ws6a{word-spacing:0.253657pt;}
.ws31{word-spacing:0.549590pt;}
.ws79{word-spacing:0.591866pt;}
.ws44{word-spacing:0.845523pt;}
.ws59{word-spacing:0.972351pt;}
.ws26{word-spacing:1.014628pt;}
.ws40{word-spacing:1.183732pt;}
.ws2b{word-spacing:1.352837pt;}
.ws2a{word-spacing:1.437389pt;}
.ws70{word-spacing:1.521941pt;}
.ws3b{word-spacing:1.817874pt;}
.ws77{word-spacing:2.113808pt;}
.ws38{word-spacing:2.578845pt;}
.ws2{word-spacing:2.583543pt;}
.wsb{word-spacing:2.663397pt;}
.ws12{word-spacing:2.790226pt;}
.ws83{word-spacing:2.832502pt;}
.ws5f{word-spacing:3.001607pt;}
.ws1f{word-spacing:3.043883pt;}
.ws6b{word-spacing:3.382092pt;}
.ws4a{word-spacing:3.466644pt;}
.ws2c{word-spacing:3.508921pt;}
.ws53{word-spacing:3.720301pt;}
.ws7d{word-spacing:3.973958pt;}
.ws3a{word-spacing:4.100787pt;}
.ws88{word-spacing:4.185339pt;}
.ws3c{word-spacing:4.438996pt;}
.ws61{word-spacing:4.608100pt;}
.ws68{word-spacing:4.650377pt;}
.ws24{word-spacing:4.946310pt;}
.ws80{word-spacing:4.988586pt;}
.ws43{word-spacing:5.115414pt;}
.ws13{word-spacing:5.242243pt;}
.ws3f{word-spacing:5.284519pt;}
.ws2f{word-spacing:5.538176pt;}
.ws52{word-spacing:6.214594pt;}
.ws47{word-spacing:6.510527pt;}
.ws76{word-spacing:6.552803pt;}
.ws6f{word-spacing:7.271498pt;}
.ws75{word-spacing:7.313774pt;}
.ws55{word-spacing:7.356050pt;}
.ws9{word-spacing:7.609707pt;}
.ws87{word-spacing:7.863364pt;}
.ws7a{word-spacing:8.962544pt;}
.ws39{word-spacing:9.173925pt;}
.ws23{word-spacing:9.216201pt;}
.ws7f{word-spacing:9.850343pt;}
.ws63{word-spacing:10.146276pt;}
.ws82{word-spacing:10.780418pt;}
.ws6c{word-spacing:10.864971pt;}
.ws78{word-spacing:11.034075pt;}
.ws25{word-spacing:11.541389pt;}
.wsf{word-spacing:11.710494pt;}
.wse{word-spacing:11.752770pt;}
.ws74{word-spacing:13.021054pt;}
.ws48{word-spacing:14.373891pt;}
.wsc{word-spacing:33.271331pt;}
._a{margin-left:-10.780418pt;}
._5{margin-left:-8.074745pt;}
._1{margin-left:-5.876385pt;}
._4{margin-left:-2.282912pt;}
._7{width:1.310561pt;}
._8{width:3.593473pt;}
._2{width:8.497506pt;}
._0{width:10.695866pt;}
._9{width:12.682845pt;}
._6{width:15.515347pt;}
._3{width:123.258466pt;}
.fs5{font-size:12.471464pt;}
.fs7{font-size:19.094728pt;}
.fs6{font-size:19.944948pt;}
.fsa{font-size:37.090276pt;}
.fs4{font-size:37.578801pt;}
.fs1{font-size:42.276151pt;}
.fs2{font-size:46.973501pt;}
.fs0{font-size:56.368201pt;}
.fs9{font-size:65.762901pt;}
.fs8{font-size:80.169674pt;}
.fs3{font-size:84.552301pt;}
.y0{bottom:56.000000pt;}
.y31{bottom:56.666667pt;}
.yfc{bottom:61.178667pt;}
.y93{bottom:61.946667pt;}
.ydc{bottom:63.566667pt;}
.yfb{bottom:75.254667pt;}
.ydb{bottom:77.642667pt;}
.y15{bottom:77.806667pt;}
.y1a{bottom:87.066667pt;}
.y100{bottom:88.186667pt;}
.y4c{bottom:88.366667pt;}
.yfa{bottom:89.174667pt;}
.yda{bottom:91.562667pt;}
.y14{bottom:92.206667pt;}
.y95{bottom:96.666667pt;}
.y4b{bottom:102.766667pt;}
.yd9{bottom:105.638667pt;}
.y25{bottom:113.626667pt;}
.y4a{bottom:117.010667pt;}
.yf9{bottom:117.170667pt;}
.yd8{bottom:119.558667pt;}
.y49{bottom:130.930667pt;}
.yf8{bottom:131.246667pt;}
.yd7{bottom:133.634667pt;}
.y48{bottom:145.006667pt;}
.yf7{bottom:145.166667pt;}
.yd6{bottom:147.554667pt;}
.y47{bottom:158.926667pt;}
.yf6{bottom:159.242667pt;}
.yd5{bottom:161.630667pt;}
.y46{bottom:173.002667pt;}
.yf5{bottom:173.162667pt;}
.yd4{bottom:175.550667pt;}
.y2b{bottom:175.706667pt;}
.y45{bottom:186.922667pt;}
.y98{bottom:188.666667pt;}
.yd3{bottom:189.626667pt;}
.yfd{bottom:193.466667pt;}
.y30{bottom:194.082128pt;}
.y80{bottom:197.306667pt;}
.y94{bottom:198.586667pt;}
.y44{bottom:200.998667pt;}
.y8d{bottom:201.466667pt;}
.y22{bottom:202.266667pt;}
.yd2{bottom:205.306667pt;}
.y2c{bottom:206.266667pt;}
.y2d{bottom:208.186667pt;}
.y7f{bottom:211.706667pt;}
.y43{bottom:214.918667pt;}
.y5d{bottom:226.106667pt;}
.y42{bottom:228.994667pt;}
.yd1{bottom:237.218667pt;}
.y2a{bottom:240.506667pt;}
.y41{bottom:242.914667pt;}
.y27{bottom:246.609632pt;}
.y29{bottom:246.741631pt;}
.y28{bottom:250.420000pt;}
.y26{bottom:250.593333pt;}
.yfe{bottom:250.746667pt;}
.yd0{bottom:251.294667pt;}
.y5c{bottom:254.906667pt;}
.y40{bottom:256.990667pt;}
.y97{bottom:262.914667pt;}
.ycf{bottom:265.214667pt;}
.y5b{bottom:269.306667pt;}
.y2f{bottom:269.927876pt;}
.y3f{bottom:270.910667pt;}
.yce{bottom:279.290667pt;}
.yac{bottom:279.386667pt;}
.y8c{bottom:282.906667pt;}
.y5a{bottom:283.706667pt;}
.y3e{bottom:284.986667pt;}
.ycd{bottom:293.210667pt;}
.yab{bottom:293.786667pt;}
.y59{bottom:298.106667pt;}
.y3d{bottom:299.546667pt;}
.y2e{bottom:303.584000pt;}
.ycc{bottom:307.286667pt;}
.y13{bottom:308.050667pt;}
.yaa{bottom:308.186667pt;}
.y19{bottom:309.946667pt;}
.y58{bottom:312.506667pt;}
.ycb{bottom:321.206667pt;}
.y12{bottom:322.126667pt;}
.ya9{bottom:322.586667pt;}
.y57{bottom:326.906667pt;}
.y3c{bottom:327.386667pt;}
.yca{bottom:335.282667pt;}
.y11{bottom:336.046667pt;}
.yff{bottom:336.986667pt;}
.ya8{bottom:337.466667pt;}
.y18{bottom:338.746667pt;}
.y56{bottom:341.306667pt;}
.y96{bottom:344.986667pt;}
.yc9{bottom:349.202667pt;}
.y10{bottom:350.122667pt;}
.y55{bottom:356.346667pt;}
.yc8{bottom:363.278667pt;}
.yf{bottom:364.042667pt;}
.ya7{bottom:367.386667pt;}
.yf4{bottom:369.158667pt;}
.y3b{bottom:373.638667pt;}
.yc7{bottom:377.198667pt;}
.ye{bottom:378.118667pt;}
.ya6{bottom:381.786667pt;}
.yf3{bottom:383.234667pt;}
.y17{bottom:383.546667pt;}
.y8e{bottom:385.146667pt;}
.y68{bottom:386.102667pt;}
.y3a{bottom:387.558667pt;}
.y6{bottom:388.666667pt;}
.yc6{bottom:391.274667pt;}
.yd{bottom:392.038667pt;}
.ya5{bottom:396.186667pt;}
.yf2{bottom:397.154667pt;}
.y67{bottom:400.502667pt;}
.y39{bottom:401.634667pt;}
.y16{bottom:402.746667pt;}
.y5{bottom:403.066667pt;}
.yc5{bottom:405.194667pt;}
.yc{bottom:406.114667pt;}
.ya4{bottom:410.586667pt;}
.yf1{bottom:411.230667pt;}
.y66{bottom:414.902667pt;}
.y38{bottom:415.554667pt;}
.y4{bottom:417.466667pt;}
.yc4{bottom:419.270667pt;}
.yb{bottom:420.034667pt;}
.ya3{bottom:424.986667pt;}
.y65{bottom:429.302667pt;}
.y37{bottom:429.630667pt;}
.y3{bottom:432.506667pt;}
.yc3{bottom:433.190667pt;}
.ya{bottom:434.110667pt;}
.ya2{bottom:439.386667pt;}
.yf0{bottom:439.706667pt;}
.y7e{bottom:442.106667pt;}
.y64{bottom:443.702667pt;}
.y36{bottom:443.706667pt;}
.yc2{bottom:447.266667pt;}
.y9{bottom:448.030667pt;}
.ya1{bottom:453.786667pt;}
.yef{bottom:454.106667pt;}
.y7d{bottom:456.506667pt;}
.y63{bottom:458.102667pt;}
.y35{bottom:458.106667pt;}
.y2{bottom:458.586667pt;}
.yc1{bottom:461.186667pt;}
.y8{bottom:462.106667pt;}
.ya0{bottom:468.186667pt;}
.yee{bottom:468.506667pt;}
.y7c{bottom:470.906667pt;}
.y62{bottom:472.502667pt;}
.y92{bottom:473.466667pt;}
.y1{bottom:474.586667pt;}
.yc0{bottom:475.262667pt;}
.y7{bottom:476.666667pt;}
.y83{bottom:482.426667pt;}
.y9f{bottom:482.586667pt;}
.yed{bottom:482.906667pt;}
.y7b{bottom:485.306667pt;}
.y61{bottom:486.902667pt;}
.ybf{bottom:489.182667pt;}
.yec{bottom:497.306667pt;}
.y9e{bottom:497.466667pt;}
.y7a{bottom:499.706667pt;}
.y54{bottom:501.322667pt;}
.ybe{bottom:503.258667pt;}
.yeb{bottom:511.706667pt;}
.y79{bottom:514.106667pt;}
.y53{bottom:515.722667pt;}
.ybd{bottom:517.178667pt;}
.y81{bottom:524.026667pt;}
.yea{bottom:526.106667pt;}
.y9d{bottom:527.386667pt;}
.y78{bottom:528.506667pt;}
.ybc{bottom:531.254667pt;}
.ye9{bottom:540.506667pt;}
.y82{bottom:541.626667pt;}
.y9c{bottom:541.786667pt;}
.y77{bottom:542.906667pt;}
.ybb{bottom:545.174667pt;}
.ye8{bottom:554.906667pt;}
.y9b{bottom:556.186667pt;}
.y76{bottom:557.306667pt;}
.yba{bottom:559.250667pt;}
.ye7{bottom:569.306667pt;}
.y9a{bottom:570.586667pt;}
.y75{bottom:571.706667pt;}
.yb9{bottom:573.170667pt;}
.ye6{bottom:584.186667pt;}
.y99{bottom:585.466667pt;}
.y74{bottom:586.106667pt;}
.yb8{bottom:587.246667pt;}
.y8a{bottom:596.965333pt;}
.y84{bottom:597.946667pt;}
.y73{bottom:600.506667pt;}
.yb7{bottom:601.166667pt;}
.y89{bottom:606.728000pt;}
.y8b{bottom:607.045333pt;}
.ye5{bottom:614.106667pt;}
.y72{bottom:614.906667pt;}
.yb6{bottom:615.242667pt;}
.ye4{bottom:628.506667pt;}
.yb5{bottom:629.162667pt;}
.y71{bottom:629.306667pt;}
.y23{bottom:634.121333pt;}
.yb4{bottom:643.238667pt;}
.y70{bottom:643.706667pt;}
.ye3{bottom:644.506667pt;}
.y90{bottom:651.066667pt;}
.y21{bottom:652.826667pt;}
.y8f{bottom:653.146667pt;}
.y91{bottom:653.306667pt;}
.yb3{bottom:657.158667pt;}
.y6f{bottom:658.106667pt;}
.y24{bottom:659.546667pt;}
.y20{bottom:665.626667pt;}
.yb2{bottom:671.234667pt;}
.y6e{bottom:672.506667pt;}
.y52{bottom:674.122667pt;}
.ye2{bottom:676.382667pt;}
.y88{bottom:677.456000pt;}
.y1f{bottom:678.426667pt;}
.y86{bottom:680.032000pt;}
.yb1{bottom:685.154667pt;}
.y6d{bottom:686.906667pt;}
.y51{bottom:688.522667pt;}
.y87{bottom:688.824000pt;}
.ye1{bottom:690.458667pt;}
.y1e{bottom:691.226667pt;}
.y85{bottom:691.866667pt;}
.yb0{bottom:699.230667pt;}
.y6c{bottom:701.306667pt;}
.y50{bottom:702.922667pt;}
.y1d{bottom:704.026667pt;}
.ye0{bottom:704.378667pt;}
.yaf{bottom:713.150667pt;}
.y6b{bottom:715.706667pt;}
.y60{bottom:717.302667pt;}
.y34{bottom:717.306667pt;}
.y4f{bottom:717.322667pt;}
.y1c{bottom:717.946667pt;}
.ydf{bottom:718.454667pt;}
.yae{bottom:727.226667pt;}
.y6a{bottom:730.106667pt;}
.y5f{bottom:731.702667pt;}
.y33{bottom:731.706667pt;}
.y4e{bottom:731.722667pt;}
.yde{bottom:732.374667pt;}
.y1b{bottom:733.946667pt;}
.yad{bottom:742.906667pt;}
.y69{bottom:744.986667pt;}
.y5e{bottom:746.102667pt;}
.y32{bottom:746.106667pt;}
.y4d{bottom:746.122667pt;}
.ydd{bottom:746.450667pt;}
.h8{height:11.885306pt;}
.hb{height:18.693739pt;}
.ha{height:19.526104pt;}
.hf{height:35.347033pt;}
.h7{height:35.812597pt;}
.h3{height:40.289172pt;}
.h5{height:41.388351pt;}
.h9{height:44.765746pt;}
.h4{height:45.987057pt;}
.h2{height:55.184469pt;}
.he{height:64.381880pt;}
.hc{height:76.401699pt;}
.h6{height:99.292301pt;}
.h10{height:170.666667pt;}
.hd{height:639.333333pt;}
.h1{height:700.000000pt;}
.h0{height:793.333333pt;}
.w3{width:162.666667pt;}
.w2{width:1054.666667pt;}
.w1{width:1088.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x13{left:34.000000pt;}
.x4{left:37.813333pt;}
.x14{left:53.017333pt;}
.x15{left:306.133333pt;}
.x16{left:321.337333pt;}
.x29{left:366.666667pt;}
.x21{left:400.373333pt;}
.x28{left:424.373333pt;}
.x2b{left:432.693333pt;}
.x2a{left:502.613333pt;}
.x1{left:593.493333pt;}
.x5{left:608.533333pt;}
.x1b{left:625.165333pt;}
.x19{left:628.533333pt;}
.x1a{left:642.133333pt;}
.x20{left:643.570667pt;}
.x6{left:672.853333pt;}
.x17{left:687.573333pt;}
.x10{left:706.428000pt;}
.x12{left:723.443504pt;}
.x11{left:739.708324pt;}
.x1c{left:758.128000pt;}
.x1e{left:761.488000pt;}
.x1d{left:771.082667pt;}
.x1f{left:777.485333pt;}
.x2{left:861.813333pt;}
.x3{left:876.849333pt;}
.x23{left:893.493333pt;}
.x9{left:910.860000pt;}
.xe{left:924.213333pt;}
.x27{left:937.333333pt;}
.x26{left:940.213333pt;}
.xa{left:944.409061pt;}
.x24{left:946.933333pt;}
.x18{left:955.893333pt;}
.x25{left:965.333333pt;}
.x8{left:981.653333pt;}
.x7{left:995.401333pt;}
.xf{left:1007.253333pt;}
.xb{left:1027.905333pt;}
.x22{left:1029.493333pt;}
.xd{left:1054.133333pt;}
.xc{left:1055.733333pt;}
}
